.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 360px; /* left offset of submenus need to match (see below) */
	border-radius:0 0 4px 4px;
}
.sf-menu ul li {
	width: 179px;
	background:none;
	margin:0;
	border-right:0;
}
.sf-menu ul li li {
	padding:0;
	min-height:auto;
	width:auto;
}
.sf-menu ul li:hover { background:#D33061 url(../images/dot.jpg) repeat-y left top; }
.sf-menu li { position:relative;}
.sf-menu ul li {border-right:1px solid #B72E57;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:0px;
	top: 46px; /* match top ul list item height */
	z-index: 9999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
	background:none;
	width:23%;
	padding:0;
	margin:0 2% 0 0;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 155px; /* match ul width */
	top: 0;
}
.sf-menu li.sfHover li a {
	background:#8E163A;
	color:#FC5A8B;
	font-weight:normal;
	text-transform:none;
	line-height:18px;
	padding:6px 10px 6px 10px;
	width:auto;
	text-align:left;
	
}
.main-menu li li a {padding:6px 0 6px 0px;font-size:13px; border-bottom:1px solid #B72E57; color:#FC5A8B;}
.main-menu li.first li a {border-radius:0;}
.sf-menu li li a:hover, .sf-menu li li.sfHover a {
	background:none;
	color:#fff;
	border-bottom:1px solid #B72E57
}
.sf-menu li li li {
	/*border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;*/
	background:none;
	/*margin-bottom:2px;*/
}
.sf-menu li li.sfHover li a {
	color:#FF6B97;
	background:none;
}
.sf-menu li li.sfHover li a, .sf-menu li li.sfHover li a:hover { background:none; }
.sf-menu li li.sfHover li a:hover { color:#fff; }
.sf-menu li li.sfHover li:hover { background:none; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, nav ul li.active, nav ul li.active a { border-bottom:0; }
.sf-menu li.sfHover li a, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, nav ul li li.active a { border-bottom:1px solid #B72E57; }
.sf-menu li.sfHover a {
	background:#fff;
	color:#BD254C;
}
.sf-menu .megaMenu {
	float:left;
	width:950px;
	padding:20px 15px 30px 15px;
}
.sf-menu .megaMenu ul {
	float:left;
	position:static;
}
.sf-menu .megaMenu ul li {
	width:100%;
	float:left;
}
.sf-menu .megaMenu ul li.cate {
	color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
	border-bottom:1px dashed #8a253e;
}
.sf-menu .megaMenu ul li a {
	line-height:16px;
	margin:8px 0 0 0;
	padding:0;
	float:left;
	width:auto;
	font-size:13px;
}
.sf-menu li.sfHover .megaMenu li a:hover {
	color:#fff;
	text-decoration:underline;
}